Genesys Multicloud CX on-premises (formerly Engage on-premises)

Discussion Thread View

Minimum GVP versione for Google voicebot integration

  • 1.  Minimum GVP versione for Google voicebot integration

    GENESYS
    Posted 10-12-2020 05:52
    Hello everyone.
    I'd need a clarification on what is the minimun GVP/MCP version supporting integration with Google DialogFlow/SpeechAPI technology.
    The official documentation (https://docs.genesys.com/Documentation/GAAP/latest/iaDep/CognitiveIVR) refers to both versions 8 and 9 of GVP when talking about StartPage, but then further down it states that the Genesys Voice Platform 9.0.019.68 or higher.
    So my question is: what is the minimum version of GVP / MCP needed? My client has GVP version 8.5 and for various reasons it is not possible to upgrade.
    Thank you very much
    #Self-Service

    ------------------------------
    Cristiana Darra
    Genesys - Employees
    ------------------------------